using System.Collections;
using System.Collections.Generic;
using NUnit.Framework;
using UnityEngine;
using UnityEngine.TestTools;

public class BasicTest
{
    // check if play mode tests works
    [Test]
    public void AlwaysTrueTest()
    {
        Assert.True(true);
    }
}
